JSON_VERIFY(1)

NAME
json_verify - A simple json verification tool.

SYNOPSIS
json_verify [options] < input-file

DESCRIPTION
json_verify reads json data from standard input. It returns success (zero result) if the input file is valid, and failure (nonzero result) otherwise.

OPTIONS

-c  allow comments

-q  quiet mode

-s  verify a stream of multiple json entities

-u  allow invalid utf8 inside strings

AUTHORS
Lloyd Hilaiel <me@lloyd.io>

This manual page was written by John Stamp <jstamp@users.sourceforge.net>. Permission is granted to redistribute, use, and/or modify this document under the same terms as json_verify itself.